Jump to content

resident evil 2


DTFHC77
 Share

Recommended Posts

No, you don't have to delete the toher plugins, they're different files after all.

 

Resident Evil is seriously bugged in many N64 emulators. You'd be better off getting the PSX version and playing that. If you still want to give the N64 version a crap, get Glide64 + a wrapper, Azimer's Audio plugin (WIP2 perhaps).

 

Also, try 1064 over Project64, or wait until Project64 1.7 is released.

Link to comment
Share on other sites

No, you don't have to delete the toher plugins, they're different files after all.

 

Resident Evil is seriously bugged in many N64 emulators. You'd be better off getting the PSX version and playing that. If you still want to give the N64 version a crap, get Glide64 + a wrapper, Azimer's Audio plugin (WIP2 perhaps).

 

Also, try 1064 over Project64, or wait until Project64 1.7 is released.

 

 

I downloaded glide64 and the wrapper i put both of them in the plugin folder but when i click settings it says " The application has failed to start because glide3x.dll was not found. Re-installing the application may fix this problem" and then when I press OK it says failed to load plug-in. and then it takes me to the settings but glide isnt under any of those plug-in selections. Thats where im stummped. But I got the audio to work.

Link to comment
Share on other sites

didnt they drop development on Project 64? I think i remember reading the developer was looking for someone to take over, is that what happened?

Hell no. Where did you get such information? Rice (who wrote the Rice Video plugin) did drop the plugin development and is looking for someone to take over.

 

DTFH: Glide3x.dll doesn't go into the Plugin folder. It goes into the Project63 folder.

Link to comment
Share on other sites

I took the glide3x.dll out of the plugin folder and left Glide64.dll in the plugin folder, then when i click settings I select Glide 64 wonder plus and then when I load the resident evil 2 a message that says

Glide3x warning color format is not ARGB and then another one comes up and says unknown parameter: 5 and then it starts running and then when i choose my language it goes blank.

Link to comment
Share on other sites

What video card do you have? Glide64 requires at least a better-than-average card to work properly because it uses so many graphics rendering techniques.

Link to comment
Share on other sites

What video card do you have? Glide64 requires at least a better-than-average card to work properly because it uses so many graphics rendering techniques.

 

 

I have an nVIDIA graphics card 128 mb. I think its able to play those kind of games.

But which nVIDIA card is it?

Link to comment
Share on other sites

What video card do you have? Glide64 requires at least a better-than-average card to work properly because it uses so many graphics rendering techniques.

 

 

I have an nVIDIA graphics card 128 mb. I think its able to play those kind of games.

But which nVIDIA card is it?

 

 

Wait I have a better idea i downloaded epsxe and im in india so ican buy pirated psone games will they work on the epsxe emulator and if so will they ruin my hardrive if they dont?

Edited by DTFHC77
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...